Risikostufe 2

Titel:MediaWiki: Schwachstelle ermöglicht Offenlegung von InformationenDatum:25.06.2020Software:Open Source MediaWiki < 1.31.8, Open Source MediaWiki < 1.33.4, Open Source MediaWiki < 1.34.2Plattform:UNIX, Linux, WindowsAuswirkung:Ausspähen von InformationenRemoteangriff:JaRisiko:niedrigCVE Liste:CVE-2020-15005Bezug: MediaWiki-announce

Beschreibung

MediaWiki ist ein freies Wiki, das ursprünglich für den Einsatz auf Wikipedia entwickelt wurde.

Ein entfernter, anonymer Angreifer kann eine Schwachstelle in MediaWiki ausnutzen, um Informationen offenzulegen.